<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="navbar.css">
  <link rel="stylesheet" type="text/css" href="style.css">
  <link rel="stylesheet" type="text/css" href="content.css">
</head>
<body>
  <!-- Navigation bar -->
  <div class="container" id="navbar">
    <div class="row align-items-center">
      <div class="col-6">
        <img id="logo" src="../../assets/602115012's assets/camt_horizontal.jpg" alt="" align="left" />
      </div>

      <div class="col-6" >
        <div class="row">
          <div class="col-10 offset-md-2">
            <div class="row" id="menu">
              <div class="col-3">
                <a href="../602115012-CV/home.html">
                  Home
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012-CV/preference.html">
                  Preference
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012-CV/specialty.html">
                  Specialty
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012-CV/history.html">
                  History
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="row justify-content-center">
    <div class="col-8">
      <div class="container" id="content">
        <div class="row">
          <div class="col-12">     
            <div id="bio">
              <img src="../../assets/602115012's assets/602115012_pic.jpg" alt="" />
            </div>
          </div>
          <div class="col-12 mainInfo">
            <div>
              <p>
                <b>Thitiwut Chutipongwanit</b>
              </p>
              <p>
                Student, Thai, Buddhist, and 23
              </p>
            </div>
          </div>

          <div class="col-12">    
            <hr /> 
            <h2><u>Contact</u></h2>
            <p>
              <b>Email</b>: thiwfirst@gmail.com
            </p>
            <p>
              <b>Phone number</b>: +66 85-030-5133
            </p>
            <p>
              <b>Current residence</b>: Chiang Mai, Thailand
            </p>
          </div>

          <div class="col-12">   
            <hr />
            <h2><u>Education</u></h2>
            <b>College of art, Media and Technology Chiang Mai University</b>
            <p>
              Bachelor of science, Software Engineering major
            </p>
            <p>
              August 2017 - March 2021 (expected)
            </p>
            <p>
              Current cumulative GPA (5 semesters): 3.84
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>